Record templatesCatalogue
List the built-in record templates, those for the adopted frameworks first.
Authorization
Authorization AuthorizationBearer <token>
In: header
Query Parameters
organizationId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/record-templates/catalogue/?organizationId=string"{ "templates": [ { "id": "string", "reference": "string", "domains": [ "security" ], "name": { "en": "string", "de": "string" }, "description": { "en": "string", "de": "string" }, "matchesFrameworks": true, "existingSlug": "string" } ]}How is this guide?